.bangumiDetail {
  padding-left: 16px;
  width: 100%;
  margin-top: 10px; }
  @media all and (max-width: 768px) {
    .bangumiDetail {
      padding-left: 0; } }
  .bangumiDetail__sns {
    display: flex;
    align-items: center;
    padding: 4px 0 4px;
    align-items: center;
    flex-wrap: wrap; }
    @media all and (max-width: 768px) {
      .bangumiDetail__sns {
        justify-content: center; } }
    @media all and (max-width: 640px) {
      .bangumiDetail__sns {
        justify-content: start; } }
    .bangumiDetail__sns--btn {
      width: 40px;
      height: 40px;
      border-radius: 50%;
      border: 1px solid #1b95e0;
      display: inline-block;
      position: relative;
      margin-right: 20px;
      transition: .2s;
      margin-bottom: 10px; }
      .bangumiDetail__sns--btn:last-child {
        margin-right: 0; }
      .bangumiDetail__sns--btn i {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        margin: 0;
        font-size: 22px;
        transition: .2s; }
      .bangumiDetail__sns--btn.twitter {
        border-color: #1b95e0; }
        .bangumiDetail__sns--btn.twitter:hover {
          background: #1b95e0; }
          .bangumiDetail__sns--btn.twitter:hover i {
            color: #fff; }
        .bangumiDetail__sns--btn.twitter i {
          color: #1b95e0; }
      .bangumiDetail__sns--btn.fb {
        border-color: #4267b2; }
        .bangumiDetail__sns--btn.fb:hover {
          background: #4267b2; }
          .bangumiDetail__sns--btn.fb:hover i {
            color: #fff; }
        .bangumiDetail__sns--btn.fb i {
          color: #4267b2; }
      .bangumiDetail__sns--btn.insta {
        border-color: #a72ca3; }
        .bangumiDetail__sns--btn.insta:hover {
          background: #a72ca3; }
          .bangumiDetail__sns--btn.insta:hover i {
            color: #fff; }
        .bangumiDetail__sns--btn.insta i {
          color: #a72ca3; }
      .bangumiDetail__sns--btn.official {
        border-color: #F6AA3B; }
        .bangumiDetail__sns--btn.official:hover {
          background: #F6AA3B; }
          .bangumiDetail__sns--btn.official:hover i {
            color: #fff; }
        .bangumiDetail__sns--btn.official i {
          color: #F6AA3B; }
    .bangumiDetail__sns--hashTag {
      color: #1b95e0;
      margin-right: 20px;
      margin-left: -10px;
      margin-bottom: 10px; }
      @media all and (max-width: 640px) {
        .bangumiDetail__sns--hashTag {
          font-size: 12px; } }
      .bangumiDetail__sns--hashTag .hashTagLink {
        color: #1b95e0;
        font-size: 14px;
        line-height: 1.5; }
        .bangumiDetail__sns--hashTag .hashTagLink:nth-child(2) {
          margin-left: 0.5em; }
  .bangumiDetail__radico {
    display: flex;
    margin-bottom: 16px; }
    .bangumiDetail__radico .radicoBtn, .bangumiDetail__radico .yokonagaBtn {
      display: flex;
      border-radius: 30px;
      border: 1px solid #ddd;
      width: 50%;
      overflow: hidden;
      flex-grow: 2;
      align-items: center;
      max-height: 38px; }
      @media all and (max-width: 375px) {
        .bangumiDetail__radico .radicoBtn, .bangumiDetail__radico .yokonagaBtn {
          border-radius: 6px;
          max-height: 46px; } }
      .bangumiDetail__radico .radicoBtn:hover, .bangumiDetail__radico .yokonagaBtn:hover {
        opacity: 0.7; }
      .bangumiDetail__radico .radicoBtn.bangumiPage, .bangumiDetail__radico .yokonagaBtn.bangumiPage {
        margin-left: 2%; }
        @media all and (max-width: 640px) {
          .bangumiDetail__radico .radicoBtn.bangumiPage, .bangumiDetail__radico .yokonagaBtn.bangumiPage {
            margin-left: 6px; } }
        .bangumiDetail__radico .radicoBtn.bangumiPage .radicoBtn__icon, .bangumiDetail__radico .yokonagaBtn.bangumiPage .radicoBtn__icon {
          background: #FE6300; }
      .bangumiDetail__radico .radicoBtn__icon, .bangumiDetail__radico .yokonagaBtn__icon {
        flex-basis: 50px;
        background: #29A5DC;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
        align-self: stretch; }
        @media all and (max-width: 640px) {
          .bangumiDetail__radico .radicoBtn__icon, .bangumiDetail__radico .yokonagaBtn__icon {
            flex-basis: 30px; } }
        .bangumiDetail__radico .radicoBtn__icon #icon-radico, .bangumiDetail__radico .radicoBtn__icon i, .bangumiDetail__radico .yokonagaBtn__icon #icon-radico, .bangumiDetail__radico .yokonagaBtn__icon i {
          width: 30px;
          color: #fff;
          margin: 0;
          margin-left: 2px; }
        .bangumiDetail__radico .radicoBtn__icon #icon-radico, .bangumiDetail__radico .yokonagaBtn__icon #icon-radico {
          width: 14px; }
          @media all and (max-width: 640px) {
            .bangumiDetail__radico .radicoBtn__icon #icon-radico, .bangumiDetail__radico .yokonagaBtn__icon #icon-radico {
              height: 12px; } }
          .bangumiDetail__radico .radicoBtn__icon #icon-radico .st0, .bangumiDetail__radico .yokonagaBtn__icon #icon-radico .st0 {
            fill: #fff; }
      .bangumiDetail__radico .radicoBtn__text, .bangumiDetail__radico .yokonagaBtn__text {
        width: 80%;
        font-size: 14px;
        color: #1A0A01;
        padding: 6px 4px;
        text-align: center; }
        @media all and (max-width: 640px) {
          .bangumiDetail__radico .radicoBtn__text, .bangumiDetail__radico .yokonagaBtn__text {
            font-size: 12px;
            line-height: 1.3; } }
      .bangumiDetail__radico .radicoBtn.timeFree .radicoBtn__icon, .bangumiDetail__radico .yokonagaBtn.timeFree .radicoBtn__icon {
        background: #E73D64; }
  .bangumiDetail__message {
    border: 1px solid #ddd;
    margin-bottom: 14px; }
    .bangumiDetail__message--title {
      background: #333333;
      color: #fff;
      text-align: center;
      padding: 2px;
      font-size: 12px; }
    .bangumiDetail__message--list {
      display: flex;
      flex-wrap: wrap; }
      .bangumiDetail__message--list .listParts {
        border-right: 1px dashed #ddd;
        justify-content: space-between;
        text-align: center;
        width: 33.3%;
        font-size: 12px;
        padding: 6px 0;
        color: #1A0A01;
        transition: .2s;
        flex-grow: 2; }
        @media all and (max-width: 640px) {
          .bangumiDetail__message--list .listParts {
            width: 100%;
            border-top: 1px dashed #ddd; } }
        .bangumiDetail__message--list .listParts i {
          color: #939393;
          font-size: 18px; }
        .bangumiDetail__message--list .listParts:last-child {
          border-right: none; }
        @media all and (max-width: 640px) {
          .bangumiDetail__message--list .listParts.formLink, .bangumiDetail__message--list .listParts.mailLink {
            width: 50%;
            border-top: 0; } }
        .bangumiDetail__message--list .listParts.formLink:hover, .bangumiDetail__message--list .listParts.mailLink:hover {
          background: #f5f5f5; }
        .bangumiDetail__message--list .listParts.formLink i {
          color: #E99CAE; }
        .bangumiDetail__message--list .listParts.mailLink i {
          color: #6CC6AC; }
